.shopify-section--product-usp-content {
  background: rgba(27, 62, 52, 0.05);
}

@media screen and (max-width: 999px) {
  .shopify-section--product-usp-content {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .shopify-section--product-usp-content .image-with-text--boxed {
    padding-left: 0;
    padding-right: 0;
  }
}

